* {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	box-sizing: border-box;
}
body {
	background: #f5f5f5;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
table {
	width: 90%;
	margin: 20px auto;
	border-collapse: collapse;
	background: white;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	overflow: hidden;
}
th, td {
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
th {
	background: #005b96;
	color: white;
	text-transform: uppercase;
}
td {
	font-size: 16px;
}
a, input[type="submit"], button {
	font-size: 14px;
	text-align: center;
	width: auto;
	display: inline-block;
	background-color: #FABD44;
	padding: 6px 12px;
	border-radius: 5px;
	text-decoration: none;
	color: black;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}
a:hover, input[type="submit"]:hover, button:hover {
	background-color: #dba235;
}
h1, h2 {
	text-align: center;
	color: #333;
}
.contenedor_productos {
	background: white;
	border: 1px solid #ddd;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	text-align: center;
	padding: 10px;
	margin: 10px;
	flex: 1 1 200px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.contenedor_general {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	padding: 20px;
}
.imagen_peque, .contenedor_productos img {
	width: 100px;
	height: 100px;
	border-radius: 8px;
	object-fit: cover;
	margin-bottom: 10px;
}
input[type="text"] {
	width: 50px;
	height: 30px;
	font-size: 16px;
	margin-right: 10px;
	margin-top: 5px;
	text-align: center;
}